/*============================================== Genral Document Style Start Here ==================================================*/
html
{
  height:100%;
}
body
{
	width:100%;
	height:100%;
	line-height:1.6;
	font-family:'Signika', sans-serif;
}
.wrapper
{
	overflow-x:hidden;
}
h3
{
	font-size:18px;
	font-weight:400;
	margin:0 0 15px;
}
p
{
	color:#7d7d7d;
	font-size:16px;
}
a, #submit
{
	transition:all 0.3s ease;
}
a:link, a:visited, a:hover, a:active
{
	text-decoration: none;
}
img
{
	max-width:100%;
}
/* Navigation Menu Styles Start Here */
.navbar
{
    margin:0;
	z-index:5;
    width:100%;
    border:none;
    border-radius:0;
    background-color:#ffffff;
    box-shadow:1px 2px 3px rgba(0, 0, 0, 0.3);
}
.navbar-toggle
{
    padding:15px 0;
    margin:25px 15px;
}
.icon-bar
{
    background-color:#debf7c;
}
.navbar > .container .navbar-brand
{
    padding:0;
    height:auto;
    margin:20px 0 0 10px;
}
.navbar-brand img
{
    width:100px;
}
.navbar-brand h1
{
    font-size:1px;
    text-indent:-9999px;
}
.navbar-nav
{
    margin:15px 0;
}
.navbar-nav li a
{
    width:100%;
    margin:0 auto;
    color:#555759;
    font-size:12px;
    text-align:center;
	letter-spacing:3px;
	text-transform:uppercase;
    font-family:'Signika', sans-serif;
}
.navbar-nav li a:hover, .navbar-nav li a:focus
{
    color:#ffffff;
	background:#debf7c;
}
/* Mega Slider Styles Start Here */
#carousel
{
	width:100%;
	position:relative;
	height:calc(100vh - 96px);
}
.carousel-inner
{
	height:100%;
}
.carousel-inner .item
{
	width:100%;
	height:100%;
	
}
#slide-one
{
	background-image: url('../images/slide-01.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#slide-two
{
	background-image: url('../images/slide-02.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#slide-three
{
	background-image: url('../images/slide-03.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#slide-four
{
	background-image: url('../images/slide-04.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#slide-five
{
	background-image: url('../images/slide-05.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.carousel-control.left,
.carousel-control.right
{
    position:absolute;
	top:0;
    width:50px;
	color:#ffffff;
    font-size:30px;
	background:none;
    text-align:center;
    filter:alpha(opacity=0);
    opacity:0;
}
#carousel:hover .carousel-control.left, #carousel:hover .carousel-control.right
{
    filter:alpha(opacity=100);
    opacity:1;
}
.carousel-control.left
{
	left:0;
}
.carousel-control.right
{
	right:0;
}
.carousel-control i
{
    position:absolute;
	top:50%;
	margin-top:-30px;
}
.carousel-caption
{
    position:absolute;
	top:50%;
	left:15%;
	padding:0;
	height:85px;
	margin-top:-42px;
	text-align:left;
	text-shadow:2px 2px 4px #404040;
}
.carousel-caption p
{
    color:#e8c880;
	font-size:18px;
	-webkit-animation-delay:0.5s;
	animation-delay:0.5s;
}
.carousel-caption h3
{
	margin:0;
	color:#ffffff;
	font-size:21px;
	letter-spacing:3px;
	text-transform:uppercase;
	-webkit-animation-delay:1s;
	animation-delay:1s;
}
/* Home Page Styles Start Here */
.what
{
	margin-bottom:50px;
}
.what:last-child
{
	margin-bottom:0;
}
.what h3
{
	font-weight:700;
}
.what h3 span
{
	color:#e8c880
}
.what p
{
	margin-bottom:30px;
}
.separator
{
	line-height:0.5;
	text-align:center;
	margin:20px auto 60px;
}
.separator span
{
	position:relative;
	display:inline-block;
}
.separator span:before,
.separator span:after
{
	content:"";
	width:300px;
	position:absolute;
	top:5px;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
.separator span:before
{
	right:100%;
	margin-right:15px;
}
.separator span:after
{
	left:100%;
	margin-left:15px;
}

.separator span i
{
	color:#e8c880;
	font-size:6px;
	padding:0;
	margin:0;
	float:none;
}
/**/
.white
{
	background-color:#ffffff;
}
/* Our Process Styles Start Here */
#process .separator span:before, #process .separator span:after
{
	border-bottom:1px solid rgba(255,255,255,0.5);
}
#process-bg
{
	background-image: url('../images/process.jpg');
	position:fixed;
	top:0;
	background-size:cover;
	width:100%;
	height:100%;
	z-index:-1;
}
#process
{
	color:#ffffff;
}
.process
{
	text-align:center;
}
.process p
{
	color:#dddddd;
	margin-top:20px;
	font-weight:bold;
}
/* Full Gallery Styles Start Here*/
#no-margin
{
	margin:0;
}
#full-gallery-nav
{
	padding:0;
	max-width:95%;
	text-align:center;
	margin:50px auto 10px;
}
#full-gallery-nav li
{
	max-width:70%;
	margin:0 auto 20px;
	display:inline-block;
	list-style-type:none;
}
#full-gallery-nav li a
{
	color:#888888;
	display:block;
	font-size:11px;
	padding:10px 15px;
	letter-spacing:3px;
    text-transform:uppercase;
}
#full-gallery-nav li a:hover
{
	color:#ffffff;
	background-color:#141414;
}
#full-gallery-nav li a.selected
{
	color:#141414;
	background-color:#debf7c;
}
/**/
#full-gallery
{
	margin:0;
	padding:0;
	text-align:center;
}
#full-gallery .item
{
	margin:0;
	width:100%;
}
#full-gallery .item a
{
	display:block;
	overflow:hidden;
	position:relative;
}
#full-gallery .item a p
{
	color:#333;
	font-size:14px;
}
#full-gallery .item img
{
	width:100%;
	transition: all 0.5s ease-in-out;
}
#full-gallery .item .overlay
{
	width:calc(100% - 20px);
	height:calc(100% - 20px);
	top:10px;
	left:10px;
	border:none;
	opacity:0;
	position:absolute;
	text-align:center;
	background:rgba(255, 255, 255, 0.9);
	transition: all 0.5s ease-in-out;
}
#full-gallery .item .overlay .thumb-info
{
	top:50%;
	opacity:0;
	margin-top:-43px;
	position:relative;
	transition: all 0.5s ease-in-out;
}
#full-gallery .item .overlay h3
{
	color:#404040;
}
#full-gallery .item .overlay h3::after
{
	content:"";
	width:25px;
	margin:10px auto 0;
	height:1px;
	display:block;
	background:#e30613;
}
#full-gallery .item a:hover .overlay
{
	overflow:hidden;
	opacity:1;
}
#full-gallery .item a:hover img
{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
#full-gallery .item a:hover .thumb-info
{
	opacity:1;
}
/* Facts Styles Start Here */
.counter
{
	padding:100px 0;
	background-color:#141414;
}
.facts-bg
{
	left:0;
	background-image:url('../images/facts.jpg');
	background-repeat:no-repeat;
	background-position:center;
}
.count
{
	text-align:center;
	margin-bottom:30px;
}
.count h3
{
	color:#ffffff;
	font-size:40px;
	font-weight:700;
}
.count span
{
	color:#e8c880;
}
/*Call To Action Style Start Here*/
.call-to-action
{
	padding:30px 0;
	text-align:center;
	background-color:#e8c880;
}
.button
{
	color:#141414;
	padding:10px 15px;
	letter-spacing:2px;
	display:inline-block;
	text-transform:uppercase;
	border:1px solid #141414;
}
.button i
{
	margin-left:10px;
}
.button:hover
{
	color:#ffffff;
	background-color:#141414;
}
/*Pages Header Style Start Here*/
.subheader
{
	width:100%;
	color:#ffffff;
	position:relative;
	padding:50px 0;
	letter-spacing:3px;
	text-transform:uppercase;
	font-family:'Signika', sans-serif;
}
#about
{ 
	background-image: url('../images/about-header.jpg');
	background-repeat:no-repeat;
	background-position:center 0;
	background-attachment:fixed;
}
#services
{ 
	background-image: url('../images/services-header.jpg');
	background-repeat:no-repeat;
	background-position:center 0;
	background-attachment:fixed;
}
#projects
{ 
	background-image: url('../images/projects-header.jpg');
	background-repeat:no-repeat;
	background-position:center 0;
	background-attachment:fixed;
}
#contact
{ 
	background-image: url('../images/contact-header.jpg');
	background-repeat:no-repeat;
	background-position:center 0;
	background-attachment:fixed;
}
.subheader h2
{
	float:left;
}
.subheader .crumb
{
	display:none;
}
.crumb li
{
	float:left;
	margin:20px 5px;
}
.crumb li a
{
	color:#debf7c;
}
.crumb li a:hover
{
	color:#ffffff;
}
/*Main Sections Style Start Here*/
.off-white
{
	background-color:#eaeaea;
}
.content-split
{
	position:relative;
}
.section-bg
{
	width:100%;
	height:500px;
}
.content-split .container
{
	padding-top:75px;
	padding-bottom:75px;
}
/**/
#get-quote .button
{
	margin-top:11px;
}
/* About Page Styles Start Here */
.company-bg
{
	left:0;
	background-image:url('../images/company.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.vision-bg
{
	right:0;
	background-image:url('../images/vision.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
/*Services Page Style Start Here*/
.content-split ul li
{
	color:#7d7d7d;
}
.construction-bg
{
	left:0;
	background-image:url('../images/construction-services.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.interior-design-bg
{
	right:0;
	background-image:url('../images/interior-design-services.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.civil-engineering-bg
{
	left:0;
	background-image:url('../images/civil-engineering-services.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.turnkey-bg
{
	right:0;
	background-image:url('../images/turnkey-services.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.project-management-bg
{
	left:0;
	background-image:url('../images/project-management-services.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
/* Projects Page Styles Start Here */
.section
{
	padding:75px 0;
}
#gallery-nav
{
	padding:0;
	max-width:95%;
	text-align:center;
	margin:10px auto 20px;
}
#gallery-nav li
{
	max-width:70%;
	margin:0 auto 20px;
	display:inline-block;
	list-style-type:none;
}
#gallery-nav li a
{
	color:#888888;
	display:block;
	font-size:11px;
	padding:10px 15px;
	letter-spacing:3px;
    text-transform:uppercase;
}
#gallery-nav li a:hover
{
	color:#ffffff;
	background-color:#141414;
}
#gallery-nav li a.selected
{
	color:#141414;
	background-color:#debf7c;
}
#gallery
{
	margin:0;
	padding:0;
	margin-top:30px;
	text-align:center;
}
#gallery .item
{
	width:90%;
	margin:5%;
}
#gallery .item a
{
	display:block;
	overflow:hidden;
	position:relative;
}
#gallery .item a p
{
	color:#333;
	font-size:14px;
}
#gallery .item img
{
	width:100%;
	transition: all 0.5s ease-in-out;
}
#gallery .item .overlay
{
	width:calc(100% - 20px);
	height:calc(100% - 20px);
	top:10px;
	left:10px;
	border:none;
	opacity:0;
	position:absolute;
	text-align:center;
	background:rgba(255, 255, 255, 0.9);
	transition: all 0.5s ease-in-out;
}
#gallery .item .overlay .thumb-info
{
	top:50%;
	opacity:0;
	margin-top:-43px;
	position:relative;
	transition: all 0.5s ease-in-out;
}
#gallery .item .overlay h3
{
	color:#404040;
}
#gallery .item .overlay h3::after
{
	content:"";
	width:25px;
	margin:10px auto 0;
	height:1px;
	display:block;
	background:#e30613;
}
#gallery .item a:hover .overlay
{
	opacity:1;
	overflow:hidden;
}
#gallery .item a:hover img
{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
#gallery .item a:hover .thumb-info
{
	opacity:1;
}
/* Contact Page Styles Start Here */
#contact-form
{
	
}
.contact-form h3
{
	margin:0 0 33px;
}
.form-control
{
	height:50px;
	border-radius:3px;
	margin-bottom:25px;
	border:1px solid #dddddd;
}
textarea.form-control
{
	height:200px;
}
#submit
{
	color:#141414;
	font-size:12px;
	font-weight:700;
	padding:10px 15px;
	letter-spacing:2px;
	text-transform:uppercase;
	background-color:#ffffff;
	border:1px solid #dddddd;
	font-family:'Signika', sans-serif;
}
#submit:hover
{
	color:#ffffff;
	background-color:#141414;
}
.error_input
{
	border:1px solid #f00;
}
.send
{
	margin-top:10px;
}
#mail_success
{
	color:green;
}
#mail_fail
{
	color:red;
	
}
/**/
#contact-data
{
	margin-top:50px;
}
.data
{
	padding:10px 0;
	border-bottom:1px solid #dddddd;
}
.data span
{
	color:#e8c880;
	font-weight:bold;
}
.data a, .data a:hover
{
	color:#141414;
}
/*Footer Style Start Here*/
footer
{
	padding:80px 0 0;
	background-color:#141414;
}
.footer
{
	width:200px;
	text-align:center;
	margin:0 auto 80px;
}
.social-icons
{
	margin:30px 0 0 29px;
}
.social-icons a
{
	display:inline-block;
	width:35px;
	height:35px;
	color:#ffffff;
	line-height:2.45;
	margin-right:25px;
	background-color:#debf7c;
}
.social-icons a:last-child
{
	margin-right:0;
}
.social-icons a:hover
{
	background-color:#b69a5b;
}
.subfooter
{
	background-color:#000000;
}
.subfooter p
{
	margin:0;
	color:#ffffff;
	font-size:12px;
	line-height:20px;
	text-align:center;
	letter-spacing:2px;
	padding:17px 0 13px;
}
/**/
#back-to-top
{
	position:fixed;
    bottom:30px;
    right:30px;
    z-index:11;
    width:32px;
    height:32px;
    text-align:center;
    line-height:30px;
    background:#e8c880;
    cursor:pointer;
    border:0;
    border-radius:2px;
    text-decoration:none;
    transition:all 0.3s ease-out;
    display:none;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3);
}
#back-to-top:before
{
    font-family:"FontAwesome";
    font-size:22px;
    content:"\f106";
    color:#222222;
    position:relative;
    margin:5px;
	transition:all 0.3s ease-out;
}
#back-to-top:hover
{
	background-color:#b69a5b;
}
#back-to-top:hover:before
{
	color:#ffffff;
}
#back-to-top.show
{
    display:block;
}